Bug 1006836 - Error when reloading page
Error when reloading page
Status: CLOSED WORKSFORME
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 07:06 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 04:53:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-187 Major Closed Error when reloading page 2014-06-30 10:55:52 EDT

  None (edit)
Description Jakub Cechacek 2013-09-11 07:06:07 EDT
Refreshing page while logged in when running EAP in domain mode causes error to pop up right before the page is reloaded. No sign of any error in logs. 

Reproduce:
1. run EAP in domain mode
2. create user
3. log in 
4. refresh page few times and watch notification area 
5. in some attempts error pops up before the page is reloaded
Comment 1 Jakub Cechacek 2013-09-11 07:18:48 EDT
After playing with this a bit it seems that standalone mode is affected as well.
Comment 2 Heiko Braun 2013-09-30 03:46:03 EDT
reloading leads to page refresh anyway. I don't see a reason we should look into this.
Comment 3 JBoss JIRA Server 2013-10-09 03:31:24 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-187 to Resolved
Comment 4 JBoss JIRA Server 2014-06-30 10:55:52 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-187 to Closed

Note You need to log in before you can comment on or make changes to this bug.